package com.kalyshev.yan.user.controller;


import com.kalyshev.yan.user.model.User;

import javax.validation.constraints.NotEmpty;

public class UserDto {
    @NotEmpty
    private String login;
    @NotEmpty
    private String password;
    UserDto() {}
    UserDto(User user) {
        login = user.getLogin();
        password = user.getPassword();
    }
    public String getLogin() {
        return login;
    }
    public String getPassword() {
        return password;
    }
}
