package com.kalyshev.yan.monitor.repository;

import com.kalyshev.yan.monitor.model.Monitor;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.Query;
import org.springframework.data.repository.query.Param;

import java.util.List;

public interface MonitorRepository extends JpaRepository<Monitor, Long> {
    @Query(value = "select * from Monitor where (\"ID\" = :id or :id is Null) and " +
            "(\"MODEL_NAME\" = :modelName or :modelName is Null)", nativeQuery = true)
    public List<Monitor> findFilteredMonitors(@Param("id") Long id,
                                              @Param("modelName") String modelName);
}
